View Issue Details

IDProjectCategoryView StatusLast Update
0000120BwPostmanNewsletters Frontendpublic2019-01-23 21:09
ReporterRomanaAssigned ToRomana 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version2.1.2 
Target Version2.2Fixed in Version2.2 
Summary0000120: SQL syntax error at newsletters list at front end
DescriptionIf only one mailing list is selected to be displayed at front end and this mailing list is not published, an SQL syntax error occurs. That should be caught and instead a more useful message should be displayed.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-12-22 09:48 Romana New Issue
2019-01-16 22:00 Romana Assigned To => Romana
2019-01-16 22:00 Romana Status new => assigned
2019-01-17 14:10 Romana Status assigned => resolved
2019-01-17 14:10 Romana Resolution open => fixed
2019-01-23 21:09 Romana Fixed in Version => 2.2